rtorrent (0.9.8-1ubuntu0.1) noble; urgency=medium

  * d/p/fix-buffer-overflow.patch: fix buffer overflow (LP: #2063110)

 -- Alexander Fougner <fougner89@gmail.com>  Sat, 06 Jul 2024 11:51:52 +0200

rtorrent (0.9.8-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:48 +1100

rtorrent (0.9.8-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:59:07 +0000

rtorrent (0.9.8-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:40 +0100

rtorrent (0.9.8-1) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Fix dht option help in man page (closes: #845796)
  * Ship doc/rtorrent.rc as example config (closes: #628567)
  * New upstream release
    + Build-Depend on libtorrent-dev >= 0.13.8
    + Uses AC_COMPILE instead of AC_RUN for execinfo.h check
      (closes: #876045)
  * Bump Standards-Version to 4.4.1:
    + Set Rules-Requires-Root to no

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

 -- Jonathan McDowell <noodles@earth.li>  Sun, 29 Dec 2019 09:29:48 +0000

rtorrent (0.9.7-1) unstable; urgency=medium

  * New upstream release
    + Remove configure.ac patch folded in upstream
    + Build-Depend on libtorrent-dev >= 0.13.7
  * Move VCS from Alioth to Salsa
  * Switch to priority optional instead of extra
  * Bump debhelper compat level to 10

 -- Jonathan McDowell <noodles@earth.li>  Thu, 28 Jun 2018 08:07:39 +0100

rtorrent (0.9.6-3) unstable; urgency=medium

  [ Rene Engelhard ]
  * use PKG_CHECK_MODULES instead of AM_PATH_CPPUNIT (closes: #862131)

 -- Jonathan McDowell <noodles@earth.li>  Sat, 12 Aug 2017 15:20:48 -0400

rtorrent (0.9.6-2) unstable; urgency=medium

  * remove dependency on libsigc++

 -- Jose Luis Rivas <ghostbar@debian.org>  Fri, 06 Nov 2015 10:19:01 -0500

rtorrent (0.9.6-1) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Remove Benoît Knecht from Uploaders. Closes: #779431.
  * Update upstream website. Closes: #789465.

  [ Jose Luis Rivas ]
  * debian/watch: using github

 -- Jose Luis Rivas <ghostbar@debian.org>  Sat, 03 Oct 2015 00:40:22 -0400

rtorrent (0.9.4-1) experimental; urgency=low

  * New upstream release. Closes: #754567.
    + Build-Depend on libtorrent-dev >= 0.13.4~.
  * Bump Standards-Version to 3.9.6.
    + Remove obsolete DM-Upload-Allowed from debian/control
  * Add myself to Uploaders.

 -- Jonathan McDowell <noodles@earth.li>  Sat, 21 Mar 2015 15:04:10 +0000

rtorrent (0.9.2-1) unstable; urgency=low

  [ Benoît Knecht ]
  * New upstream release. Closes: #671891.
    + Build-Depend on libtorrent-dev >= 0.13.2~.
    + Compilation with g++-4.7 fixed upstream. Closes: #667361.
  * Run the test suite at build time.
  * Let upstream's configure script detect pthread.

  [ Rogério Brito ]
  * debian/control:
    + Remove useless coding information.
    + Add Benoît as uploader.
  * debian/copyright: Update my copyright years.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 29 May 2012 01:53:46 -0300

rtorrent (0.9.0-1) UNRELEASED; urgency=low

  * New upstream release. Closes: #649959.
    + Build-Depend on libtorrent-dev >= 0.13.0~.
    + Drop IPv6 patch, applied upstream.
  * Don't run dh_auto_test in debian/rules.
    + Drop remove-tests.patch, not needed since "make check" isn't called
      anymore.
  * Use autoreconf as part of the build process.
    + Build-Depend on dh-autoreconf and libcppunit-dev.
  * Bump Standards-Version to 3.9.3.
    + Update DEP-5 Format URL.
  * debian/copyright:
    + Update copyright dates.
    + Fix path of debian/fixSession080.py.
    + Add copyright information for ltmain.sh.
    + Use standalone License paragraphs.
  * Use debhelper compat 9. Closes: #671582.
  * debian/patches:
    - Fix hyphens used as minus signs and spelling in the man page.

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Thu, 08 Mar 2012 18:38:35 +0100

rtorrent (0.8.9-2) unstable; urgency=medium

  * Urgency set to medium due to an RC bugfix. Closes: #645737.
  * debian/control:
    + Build-depend on the version of libtorrent that has IPv6.
  * debian/patches/series:
    + Reenable the IPv6 patch.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 20 Oct 2011 22:45:57 -0200

rtorrent (0.8.9-1) unstable; urgency=low

  * Imported Upstream version 0.8.9. Closes: #632314.
  * debian/README.source: Document the preparation of the package.
  * debian/control:
    + Update build-dependency version on libtorrent.
  * debian/patches:
    + Refresh patches.
    + Drop r1185.patch, already applied upstream.
    + Disable the IPv6 patch.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 29 Sep 2011 21:55:44 -0300

rtorrent (0.8.7-7) unstable; urgency=low

  * [5afc0f0] Don't depend on libtorrent's changelogs. Closes: #623260.
  * [a190a0a] Use correct make variable to avoid FTBFS with gold.
  * [d48e213] Use wrap-and-sort to normalize the debian subdir.
  * [003e77c] Use stricter build-dependency to avoid FTBFS and to
    pick up IPv6 support.
  * [bdec510] Make debian/copyright parseable by
    `config-edit -application dpkg-copyright`.
  * [7f1d2a6] Add years of copyright to my packaging of rtorrent.
  * [cf198ef] Make sure the package conforms to policy 3.9.2.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 30 May 2011 03:31:08 -0300

rtorrent (0.8.7-6) unstable; urgency=low

  * Use Steinar's IPv6 patch instead of the "cooked one". Closes: #618275.
  * Update the IPv6 patch metadata.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 20 Mar 2011 03:28:12 -0300

rtorrent (0.8.7-5) unstable; urgency=low

  * Add patch to fix segfault with xmlrpc commands. Closes: #605863.
  * Add patch to enable IPv6. Closes: #490277.
  * Update series file.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 09 Mar 2011 20:16:36 -0300

rtorrent (0.8.7-4) unstable; urgency=low

  * Upload to unstable.
  * Add files to ignore for git's puposes.
  * Don't remove the .pc directory as this confuses dpkg royally.
  * Remove patches that are not relevant anymore.
  * Leave the main tree unpatched to not confuse dpkg.
  * Remove the removal of test/Makefile.
  * Refresh debian/patches.
  * Put a .patch extension on the patches in debian/patches.
  * Build-depend on libxmlrpc-core-c3-dev instead of libxmlrpc-c3-dev.
    Closes: #563075, #615161.
  * Pass --parallel to dh, to enable parallel builds.
  * Unapply patches after build
  * Fix future FTBFS with ld.gold.
  * Since we are rebuilding against a new librtorrent, this closes: #564525.
  * Pass option --enable-ipv6 to configure. Closes: #490277.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 27 Feb 2011 12:13:34 -0300

rtorrent (0.8.7-3) experimental; urgency=low

  * Enabled xml-rpc features.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 03 Dec 2010 10:59:44 +0300

rtorrent (0.8.7-2) experimental; urgency=low

  * Added curses into B-D list to fix FTBFS in experimental.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 01 Dec 2010 09:40:11 +0300

rtorrent (0.8.7-1) experimental; urgency=low

  [ Rogério Brito ]
  * New upstream version.

  [ Dmitry E. Oboukhov ]
  * Standards-Version bumped to 3.9.1.
  * Fixed B-D (libtorrent-dev 0.12.7).
  * Installed forgotten manpage.
  * Excluded tests from build process.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 29 Nov 2010 10:49:02 +0300

rtorrent (0.8.6-1) unstable; urgency=low

  * New upstream stable version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 29 Dec 2009 16:30:17 +0300

rtorrent (0.8.5-2) unstable; urgency=low

  * Add patch to fix crash by SCGI, closes: 541487, thanks for jdrexler.
  * Standards-Version was bumped to 3.8.3 (no changes required).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 16 Aug 2009 09:12:32 +0400

rtorrent (0.8.5-1) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
  * New upstream version.
  * Upstream already contains fix-xmlrpc-utf8.patch, it has been removed.

  [ Rogério Brito ]
  * Update to unstable. Thanks to Dmitry.
  * debian/control:
    + update Standards-Version to 3.8.2 (no changes required).

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 03 Aug 2009 13:18:04 -0300

rtorrent (0.8.4+tit-4) unstable; urgency=low

  * Putting myself as the maintainer. Jose told me that he is busy with
    his duties and he is free to revert this change as he pleases.
  * Ubuntu people: please contribute your changes! Please.
  * debian/patches/*:
    + refreshed.
    + fixed compilation with gcc 4.4 for good. Closes: #504906.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 18 May 2009 23:53:09 -0300

rtorrent (0.8.4+tit-3) unstable; urgency=low

  * Fix "FTBFS with GCC 4.4": slightly modified patch based on Martin
    Michlmayr's (Closes: #504906)

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 15 May 2009 21:48:24 -0300

rtorrent (0.8.4+tit-2) unstable; urgency=low

  * Fixed build-depends for correctly building on alpha, amd64, etc.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 10 May 2009 10:02:29 +0400

rtorrent (0.8.4+tit-1) unstable; urgency=low

  * Use Tar-in-tar build system (+tit suffix), now we can rebuild rtorrent
  as many times as it is needed. Diff.gz will be clean.
  * Fixed incorrect merge of previous upload (this version is really 0.8.4),
    closes: 527882.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 09 May 2009 20:11:35 +0400

rtorrent (0.8.4-3) unstable; urgency=low

  [ Rogério Brito ]
  * debian/changelog:
    + prepare an upload meant to unstable.
  * debian/copyright:
    + fix lintian warning regarding versionless link to GPL.
  * debian/control:
    + add myself as an uploader (discussed with Jose and Adeodato).
    + accept Dmitry to the team of maintainers.
    + word-wrap the build dependencies field (for more legibility).
    + change XS-Vcs-* to Vcs-* headers.
    + shortened the VCS-Browser url.
    + add a suggests field with screen or dtach utilities.
    + include information about DHT in the long description.
    + include information about PEX in the long description.
    + include information about superseeding in the long description.
    + reword the long description to be less "marketese" and more
      digestible for both experienced and new users.
    + drop versioned depends on libxmlrpc-c3-dev (stable has it).
    + include comment at the top of the file (policy 3.8.1 allows it).
    + update Standards-Version to 3.8.1.
  * debian/rules:
    + add commented --as-needed linker option to reduce library dependencies.
    + add -Wextra to produce more warnings and communicate to upstream.
    + TODO: fix upstream makefile for generation of manpages from docbook.
  * debian/README.source:
    + add it, since Dmitry is including patches and policy requires it.

  [ Dmitry E. Oboukhov ]
  * debian/patches:
    + added fix-xmlrpc-utf8.patch to resolve the problem of generation
    incorrect XML, closes: #514527.
  * debian/rules:
    + uncommented include simple-patchsys.mk.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 08 May 2009 10:50:35 -0300

rtorrent (0.8.4-2) experimental; urgency=low

  * Collab-Maint upload (acked by Jose Luis).

  * Format of some session files incompatibly changed in 0.8.x. Mention this
    in NEWS.Debian, and provide a script from the rssdler project that can
    convert those session files from the old format to the new format.

  * Update changelog.gz symlink to point to libtorrent11 and not libtorrent10.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 23 Jan 2009 11:26:32 +0100

rtorrent (0.8.4-1) experimental; urgency=low

  * New upstream release
  * Updated B-P on libtorrent-dev to 0.12.4

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 19 Nov 2008 23:03:55 -0430

rtorrent (0.8.3-1~b1) experimental; urgency=low

  * New upstream release
  * Removed Arnaud Andesi from Uploaders.
  * Bumped to 3.8.0
  * Removed XS- from Vcs fields and updated these fields.
  * Deleted patches, now are supplied from upstream.
  * Refreshed debian/copyright

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 19 Nov 2008 09:15:59 -0430

rtorrent (0.8.2-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/02_offbyone-xmlrpc_479807.patch:
   + Fixed already upstream.
  * debian/patches/01_rtorrent-gcc43.patch:
   + This is fact does work perfectly, deleted old version for fixing build
   with gcc4.3, replaced by this one.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 08 May 2008 23:03:55 -0430

rtorrent (0.7.9-2) unstable; urgency=low

  * debian/patches/01_missing-libraries_474852.patch:
   Fixes missing libraries, thanks to Bradley Smith. (Closes: #474852)
  * debian/patches/02_offbyone-xmlrpc_479807.patch:
   Fixes the off-by-one-error in xmlrpc. Thanks to David Härdeman
   (Closes: 479807)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 06 May 2008 16:40:06 -0430

rtorrent (0.7.9-1) unstable; urgency=low

  * debian/control:
   + Specified minimum libxmlrpc-c3 version to >=1.06. (Closes: #449271)
   + Build-depends on libtorrent updated to 0.11.9.
  * debian/rules:
   + Added `-fno-strict-aliasing`. (Closes: #453100)
  * debian/control:
   + Updated to Standards-Version 3.7.3, no modifications needed.
  * New rtorrent.rc shipped is up-to-date. (Closes: #448998)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 16 Dec 2007 19:48:29 -0430

rtorrent (0.7.8-1) unstable; urgency=low

  * New upstream version (Closes: #444706)
  * debian/control:
   + Added the Homepage header, deleted the Homepage from the description.
   + Changed libncurses5-dev to libncursesw5-dev.
   + Added xmlrpc-c3-dev as Build-Depend.
  * Now don't depend on libssh2-0 but libssh2-1. (Closes: #443424)
  * debian/rules:
   + Added flag for supporting UTF-8 wide character. Thanks to
   Paul TBBle Hampson <Paul.Hampson@Pobox.com>. (Closes: #395455)
   + Added `--xmlrpc-c' to options this way XMLRPC is supported
   (Closes: #443091, #444088)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 12 Sep 2007 11:40:49 -0400

rtorrent (0.7.7-1) unstable; urgency=low

  * New upstream release. (Closes: #436460, #436451)
  * Added a warning mechanism for low space-disk.(Closes: #362096)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 16 Aug 2007 22:08:48 -0400

rtorrent (0.7.5-1) unstable; urgency=low

  * New upstream version
  * Throttle settings aren't ignored according upstream (Closes: #383844)
  * debian/control:
   + Updated Build-Depend to libtorrent-dev (>=0.11.5) or doesn't build.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 20 Jun 2007 20:27:01 -0400

rtorrent (0.7.4-2) unstable; urgency=low

  * debian/control:
   + Updated build-depend from libcurl3 to libcurl4 (Closes: #423556)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 12 May 2007 21:22:31 -0400

rtorrent (0.7.4-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream version.
  * debian/control:
   + Updated libtorrent-dev dependancy to 0.11.4
   + Added XS-Vcs-Bzr.
   + Removed Build-Depend on quilt.
  * debian/rules:
   + Removed patchsys-quilt.mk as it isn't needed anymore.

  [ Arnaud Fontaine ]
  * debian/copyright:
    + Update copyright year.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 18 Apr 2007 20:26:19 -0400

rtorrent (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Linked ChangeLog to libtorrent ChangeLog instead of copying the same thing
  in both packages, so patch from changelog have been removed.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Mon, 26 Mar 2007 18:07:23 -0400

rtorrent (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 30 Jan 2007 13:34:31 -0400

rtorrent (0.7.1-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * Created ChangeLog (closes: #388842 ).
  * New upstream release (Closes: #404672).
  * Fixed Changelog (closes: #388842).
  * Fixed hashing after crash (closes: #348017).
  * Updated build-dependency on libtorrent9-dev to libtorrent-dev.
  * Changed debian/rules and erased option `-02`.

  [ Arnaud Fontaine ]
  * Switch to cdbs.
  * debian/patches:
    + Move upstream tarball modifications from diff.gz.
  * debian/control:
    + Add Homepage field.
    + Fix the package description formatting.
  * debian/compat:
    + Update to debhelper 5.
  * debian/copyright:
    + Add the current maintainers.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 30 Dec 2006 22:18:01 -0400

rtorrent (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * Updated dependency with new release of libtorrent.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Fri, 27 Oct 2006 22:49:55 -0400

rtorrent (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * Changed build-dependency to libtorrent9-dev 0.10.3 from 0.10.1

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 19 Oct 2006 23:36:59 -0400

rtorrent (0.6.2-2) unstable; urgency=low

  * Removed `ibreadline5' from Build-Depends. (Closes: #389122)
  * Added Arnaud as Co-maintainer.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 26 Sep 2006 13:21:33 -0400

rtorrent (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. (Closes: #388538)
  * Build-Depends updated to debhelper (>= 5.0.37.2).
  * There's no more dependency on libtorrent8 since this changes to
    libtorrent9. (Closes: #387859)
  * Added Build dependency on `bc'. (Closes: #387690)
  * Added Build dependency on `libreadline5'.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Wed, 20 Sep 2006 17:57:39 -0400

rtorrent (0.6.1-1) unstable; urgency=low

  * New upstream release (closes: #383102, #382841, #383886, #378212).
  * Build-Depends on libtorrent9-dev(>= 0.10.1).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue, 22 Aug 2006 21:02:53 +0100

rtorrent (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on libtorrent7-dev(>= 0.10.0).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sat, 15 Jul 2006 17:06:40 +0100

rtorrent (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Build with g++-4.1.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon, 26 Jun 2006 21:24:06 +0100

rtorrent (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 10 May 2006 21:44:24 +0100

rtorrent (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on libtorrent7-dev(>= 0.9.0).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Fri,  7 Apr 2006 06:40:48 +0100

rtorrent (0.4.5-1) unstable; urgency=low

  * New upstream release (Closes: #352222).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Thu,  9 Mar 2006 19:33:07 +0000

rtorrent (0.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #352222).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon, 13 Feb 2006 21:30:04 +0000

rtorrent (0.4.2-1) unstable; urgency=low

  * New upstream release.
  - Added the load, load_run, stop_untied and remove_untied options.
  Now it is easy to watch a directory for new torrents
  (Closes: #334661).
  * Build with g++-3.4 for now.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Thu, 12 Jan 2006 21:40:12 +0000

rtorrent (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 28 Dec 2005 13:03:03 +0000

rtorrent (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on libtorrent6-dev(>= 0.8.0).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue,  6 Dec 2005 22:14:48 +0000

rtorrent (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on libtorrent5-dev(>= 0.7.6).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue, 18 Oct 2005 21:58:02 +0100

rtorrent (0.3.5-2) unstable; urgency=low

  * Update Build-Depends from libcurl3-dev to libcurl3-openssl-dev.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 12 Oct 2005 23:10:51 +0100

rtorrent (0.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Thu, 29 Sep 2005 20:02:20 +0100

rtorrent (0.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 21 Sep 2005 21:42:49 +0100

rtorrent (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Fix FSF address in debian/copyright.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun,  4 Sep 2005 15:41:08 +0100

rtorrent (0.3.2-2) unstable; urgency=low

  * Rebuild for libtorrent4 0.7.2-2.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon, 22 Aug 2005 21:33:15 +0100

rtorrent (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on libtorrent4-dev(>= 0.7.2) (Closes: #323671).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Thu, 18 Aug 2005 21:30:27 +0100

rtorrent (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun, 14 Aug 2005 11:44:40 +0100

rtorrent (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun, 24 Jul 2005 21:57:26 +0100

rtorrent (0.2.7-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.6.2.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun, 10 Jul 2005 22:40:00 +0100

rtorrent (0.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue, 28 Jun 2005 22:22:34 +0100

rtorrent (0.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Thu, 16 Jun 2005 21:09:59 +0100

rtorrent (0.2.4-1) unstable; urgency=low

  * New upstream release:
  - Add .rtorrent.rc support.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sun, 12 Jun 2005 18:42:03 +0100

rtorrent (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on libtorrent3-dev now.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Tue, 31 May 2005 22:08:15 +0100

rtorrent (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Updated rtorrent.1 manpage.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon,  9 May 2005 21:52:17 +0100

rtorrent (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon, 25 Apr 2005 21:00:06 +0100

rtorrent (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Sat, 23 Apr 2005 10:40:06 +0100

rtorrent (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Thu, 31 Mar 2005 23:24:03 +0100

rtorrent (0.1.3-1) unstable; urgency=low

  * Initial Release (Closes: #298976).

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 16 Mar 2005 22:31:36 +0000

